@import url("https://use.typekit.net/nvk0pex.css");
@import url("style-1400px-up.css");
@import url("style-1400px-down.css");

.feature {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-feature-settings: "palt";
  margin: 0 auto;
  color: #414c4d;
}
.feature * {
  box-sizing: border-box;
}
.feature a {
  color: inherit;
}
.feature img {
  width: 100%;
  height: auto;
  vertical-align: top;
}

.fadeimg {
  transition: 0.3s;
}

/* =========================================================
PC
========================================================= */
.f-main {
  width: 50vw;
}

.mv {
  width: 100%;
  height: 100%;
}
.mv-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.mv-title {
  /* width: calc(291 * (100vw / 1400)); */
  height: calc(218 * (100vh / 840));
  position: absolute;
  top: calc(65 * (100vw / 1400));
  left: 50%;
  transform: translateX(-50%);
}
.mv-title img {
  /* width: 100%; */
  /* height: auto; */
  vertical-align: top;
  width: auto !important;
  height: 100% !important;
}


/* =========================================================
アニメーション
========================================================= */
.inview {
  transition: 1.3s;
  opacity: 0;
}

.inview-up {
  transform: translateY(40px);
}
.inview-right {
  transform: translateX(-40px);
}
.inview-left {
  transform: translateX(40px);
}
.inview-delay {
  transition-delay: 0.5s;
}

.inview.show {
  opacity: 1;
  transform: translateY(0);
}
